{
  "name": "wfrp4e-dotr-maps",
  "title": "WFRP4E - Fan-made maps for Death on the Reik",
  "description": "Module for maps for DotR (aka chapter 2 of the Imperial Campaign)",
  "version": "1.0.2",
  "minimumCoreVersion" : "0.6.0",
  "compatibleCoreVersion": ";0.8.9",
  "author": "LeRatierBretonnien",
  "dependencies": [
  ],  
  "esmodules": [
    ],
  "scripts": [ ],
  "styles": [],
  "packs": [ 
    {
      "label": "DotR - Buildings and Maps",
      "entity": "Scene",
      "name": "dotr-maps",
      "path": "./packs/dotr-maps.db",
      "package": "wfrp4e-dotr-maps"
    }
  ],
  "languages": [{
  	"lang": "fr",
  	"name": "Français",
  	"path": "lang/fr.json"  	
  }],  
  "url": "https://gitlab.com/LeRatierBretonnien/wfrp4e-dotr-maps",
  "manifest": "https://gitlab.com/LeRatierBretonnien/wfrp4e-dotr-maps/raw/master/module.json",   
  "download": "https://gitlab.com/LeRatierBretonnien/wfrp4e-dotr-maps/-/archive/master/wfrp4e-dotr-maps.zip" 
}
